ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: fixed;
    overflow: hidden;
    width: 100%;
    background-color: rgb(34, 34, 34);
    top: 0;
    left: 0;
}

li{
    float: left;
}

li a {
    display: block;
    color: rgb(255, 255, 255);
    padding: 14px;
    text-decoration: none;

}

li a:hover {
    background-color: rgba(179, 59, 59, 0.3);
}

.active {
    background-color: brown;
    
}

.navdown h1{
    position: relative;
    text-align: center;
    margin-top: 48px;
}